Subject: Bug#475: Seeing the same behavior

From: Josh Abraham <[email-masked]>
Date: Sun, 11 May 2014 09:13:19 -0400

I am seeing the same behavior in kubuntu 14.04 (for both client and
server). I've added the x2go PPA to my system and installed the client and
server on both machines.

When the client connects to the server, it uses a VPN connection. The
remote interface or application comes up and seems to be responsive.
Regardless of usage, one-to-two cores on my CPU stay at 100% usage while
running x2go.

Let me know if I can provide more pertinent details.

Thanks,
Josh Abraham